OpenSync

Home Forums OpenSync caching_sha2_password not supported by any of the available plugins

This topic contains 0 replies, has 1 voice, and was last updated by  Nanto Himawan 4 days, 13 hours ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #64026

    Nanto Himawan
    Participant

    Hi,

    I am trying to create a new database iny MySql version 8.0.11, but I encounter the above problem? So what can I do to connect to MySql version 8.0.11?

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.